Bug 13207 - "Branch:" on basket page should read "Library:"
Summary: "Branch:" on basket page should read "Library:"
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Katrin Fischer
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-11-05 22:44 UTC by Katrin Fischer
Modified: 2015-09-17 19:53 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 13207: "Branch" on basket summary page should be "Library" (1.81 KB, patch)
2014-11-09 23:09 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 13207: "Branch" on basket summary page should be "Library" (1.88 KB, patch)
2014-11-10 21:59 UTC, Jeremie
Details | Diff | Splinter Review
[Passed QA] Bug 13207: "Branch" on basket summary page should be "Library" (1.96 KB, patch)
2014-11-12 08:54 UTC, Martin Renvoize
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2014-11-05 22:44:37 UTC
The label "Branch:" on the basket summary page should be "Library: " instead.
Comment 1 Katrin Fischer 2014-11-09 23:09:58 UTC Comment hidden (obsolete)
Comment 2 Jeremie 2014-11-10 21:59:03 UTC Comment hidden (obsolete)
Comment 3 Martin Renvoize 2014-11-12 08:54:18 UTC
Created attachment 33475 [details] [review]
[Passed QA] Bug 13207: "Branch" on basket summary page should be "Library"

To test:
- Create or find an open basket/order in the acquisition module
- Check that "Branch" now reads "library"
- Set to "no library"
- No branches should be seen there.

Signed-off-by: jeremie.benarros <jeremie.benarros@inlibro.com>
Signed-off-by: Martin Renvoize <martin.renvoize@ptfs-europe.com>
Comment 4 Martin Renvoize 2014-11-12 08:54:35 UTC
Simple patch, passes tests.. passing qa.
Comment 5 Tomás Cohen Arazi 2014-11-14 14:49:49 UTC
Patch pushed to master.

Thanks Katrina!